@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
@font-face {
    font-family: 'Avenir-Medium';
    src: url('fonts/Avenir-Medium.eot');
    src: url('fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/Avenir-Medium.woff') format('woff'),
         url('fonts/Avenir-Medium.ttf') format('truetype'),
         url('fonts/Avenir-Medium.svg#Avenir-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir-Book';
    src: url('fonts/Avenir-Book.eot');
    src: url('fonts/Avenir-Book.eot?#iefix') format('embedded-opentype'),
         url('fonts/Avenir-Book.woff') format('woff'),
         url('fonts/Avenir-Book.ttf') format('truetype'),
         url('fonts/Avenir-Book.svg#Avenir-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'VivaBeautifulB-Regular';
  src: url('fonts/VivaBeautifulB-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/VivaBeautifulB-Regular.otf')  format('opentype'),
	     url('fonts/VivaBeautifulB-Regular.woff') format('woff'), url('fonts/VivaBeautifulB-Regular.ttf')  format('truetype'), url('fonts/VivaBeautifulB-Regular.svg#VivaBeautifulB-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.grecaptcha-badge {
    display: none;
}
@font-face {font-family: 'Bellico';src: url('fonts/2E9FF5_0_0.eot');src: url('webfonts/2E9FF5_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/2E9FF5_0_0.woff2') format('woff2'),url('fonts/2E9FF5_0_0.woff') format('woff'),url('fonts/2E9FF5_0_0.ttf') format('truetype');-webkit-font-smoothing: antialiased;}
body{
    font-family: 'Avenir-Book';
    font-size:14px;
    line-height:20px;
}
.search-results #intro{
  background-image:url(img/default-banner.jpg)!important;
  background-size: cover !important;
  overflow: hidden;
}
div.wpcf7-validation-errors{
    border:none !important;
}
#yith-ywraq-form .product-thumbnail img{
  max-width: 80px!important;
  height: auto!important;
}
#gform_1 .gsection_title{
  font-size: 40px!important;
  margin-bottom: -5px !important;
  margin-top: 35px !important;
}
.ywraq-wrapper .woocommerce-message{
  display: none!important;
}
.ywraq-wrapper .woocommerce-message:last-of-type{
  display: none!important;
}
.yith_ywraq_add_item_browse_message{
  margin: 15px 0px!important;
}
.yith_ywraq_add_item_product_message{
  text-transform: uppercase;
  border: 1px solid #58585b !important;
  background-color: transparent !important;
  border-radius: 0px !important;
  font-weight: normal;
  text-align: center;
  width: 150px!important;
  font-weight: normal !important;
  padding: 6px 10px 4px !important;
  color: #58585b !important;
}
.yith_ywraq_add_item_browse_message a{
  text-transform: uppercase;
  border: 1px solid #58585b !important;
  background-color: transparent !important;
  border-radius: 0px !important;
  font-weight: normal;
  text-align: center;
  font-weight: normal !important;
  padding: 6px 30px 4px !important;
  color: #58585b !important;
}
.woocommerce-error{
    display:none !important;
}
.productcats a{
    margin-bottom:40px;
    margin-top:20px;
    display:Block;
}
.productcats img{
    width:100% !important;
}
.productcats{
    padding:0px 20px;
}
.wpcf7-validation-errors{
    color:red;
}
.alignright{
    float:right;
    margin-left:30px;
}
.alignleft{
    float:left;
    margin-right:30px;
}
img{
    max-width:100% !important;
    height:auto !important;
}
.fullProductDesc  .addon-custom-textarea{
       max-width:50% !important;
}
.insidePageInfo li{
    margin-bottom:10px;
}
.input-group-btn{
    display:none;
}
.search-form{
  position:absolute;
  right:110px;
  display:none;
  top:13px;
}
.woocommerce-product-search{
  position:absolute;
  right:110px;
  display:none;
  top:13px;
}
.woocommerce-product-search button{
  display: none;
}
.jennyphoto{
    max-width:270px;
    float:right;margin-right:50px;
    height:auto !important;
}
.contactForm{
    margin-top:80px;
}
.map{
    margin-top:80px;
}
h2{
    font-family:'VivaBeautifulB-Regular';
    -webkit-font-smoothing: antialiased;
    font-weight:normal;
    font-size:36px;
}
.woocommerce .col2-set .col-1,.col2-set .col-2{
    width:100% !important;
}
.form-control{
    margin-bottom:10px;
}
.fullSite{
    overflow:hidden !important;
    width:100%;
}
.product-price,.product-subtotal{
    display:none !important;
}
.topLogo img{
    max-width:140px;
}
abbr.required{
    display:none;
}
.topLogo{
    position:relative;
}
.marqueeQuote #add_to_quote,.marqueeQuote .button_add_to_quote{
    width:140px;
    display:inline-block;
    margin-top:2px;
    vertical-align:top;
}
.marqueeQuote .cart{
    text-align:left !important;
}
#quote_comments_field{
    display:none !important;
}
td img{
    max-width:100%;
}
.marqueeQuote .clear{
    clear:none;
    display:inline-block;
}
.postid-181 .images{display:none;}
.topLogo:after{
    content:'';
    height:0px;
    width:0px;
    border-left:45px solid #fff;
    border-right:45px solid transparent;
    border-bottom:15px solid transparent;
    display:inline-block;
    border-top:15px solid #fff;
    position:absolute;
    left:0px;
    bottom:-30px;
}
.topLogo:before{
    content:'';
    height:0px;
    width:0px;
    border-left:45px solid transparent;
    border-right:45px solid #fff;
    border-bottom:15px solid transparent;
    display:inline-block;
    border-top:15px solid #fff;
    position:absolute;
    right:0px;
    bottom:-30px;
}
.radiobuttons{
    display:inline-block;
    margin-right:20px;
    margin-bottom:10px;
}
.fullproduct div.images {
    width:100% !important;
}
.fullProduct{
    padding-left:20px;
}
.fullproduct{
    padding:80px 0px;
}
#deliv{
    margin-bottom:10px;
}
.topLogo{
    z-index:100;
    padding:28px 20px 20px;
    background-color:#fff;
    width:180px;
}
.headerfixed{
    position:fixed;
    z-index:20;
    width:100%;
}
.quoting h2{
    display:block;
    clear:both;
    text-align:center;
}
.sectionQuote{
    width:48%;
    vertical-align:top;
    margin-right:2%;
    margin-bottom:30px;
    float:left;
    display:inline-block;
}
.sectionQuote textarea{
    height:60px;
    padding:10px;
    width:100%;
}
.file1,.file2,.file3,.file4 {
    display:inline-block;
    width:45%;
    margin-right:2%;
}
.sectionQuote input[type=text]{
    padding:10px;
    width:100%;
}
.search .cats{
       display:none;
}
.slide3{
    margin-top:-80px;
}
.wpcf7-list-item{
    display:inline-block;
    width:45%;
    vertical-align:top;
    margin-bottom:10px;
}
.slide1 .ms-slide-info,.slide2 .ms-slide-info,.story .info {
    bottom:40% !important;
    width:750px !important;
    left:50%;
    z-index:8;
    position:absolute;
    margin-left:-375px !important;
    text-align:center;
}
.story .info{
    bottom:35% !important;
}
.jennyIntro{
    margin-top:20px;
}
.jennyIntro h4{
    margin-bottom:20px;
}
.slide3 .ms-slide-info{
    bottom:50% !important;
    width:750px !important;
    left:50%;
    margin-left:-375px !important;
    text-align:center;
}
.marqueeQuote .cart{
    text-align:center;
}
.marqueeQuote{
    clear:both;
    margin-top:40px;
    display:block;
}
.marqueeQuote .button{
    width:100%;
}
.marqueeQuote .quantity{
    display:inline-block;
    float:none !important;
}
.breadcrumb{
    background-color:transparent;
    padding:0px;
    margin:0px;
    font-size:12px;
    margin-bottom:10px;
}
.fullProductDesc{
    margin-top:50px;
}
.jenny{
    float:left;
    padding-right:20px;
    width:100px;
    padding-bottom:10px;
}
.woocommerce div.product .product_title{
    color:#58585b;
    font-weight:normal;
    margin-bottom:4px;
}
.orderMenu li{
    list-style:none;
    font-size:15px;
    margin-bottom:10px;
    border:1px solid #58585b;
    width:100%;
    text-align:Center;
    text-transform:uppercase;
    padding:3px;
    cursor:pointer;
}
.oddProducts,.evenProducts{
    padding:8px;
}
.evenProducts{
    background-color:#eee;
}
.comfirmorder{
    padding-top:50px;
    border-top:1px solid #58585b;
    margin-top:50px;
    margin-bottom:80px;
}
.comfirmorder input[type=submit],#wp-submit {
    border: 2px solid #58585b !important;
    font-family:'Avenir-Medium';
    font-size:14px;
    background-color:#fff;
    line-height:18px;
    padding:10px 35px 8px;
    text-transform:uppercase;
    float:right;
}
#wp-submit{
    margin-top:30px;
}
.totalsbottom{
    margin-bottom:10px;
}
.comfirmorder input[type=submit]:hover {
    background-color:#58585b;
    color:#fff;
}
.totalAmount{
    display:block;
    font-size:15px;
    margin-bottom:20px;
    margin-top:20px;
    text-align:right;
}
.PIN_1458167085660{
    float:right !important;
}
.totalsTotal{
    font-size:16px;
    font-family:'Avenir-Medium';
}
.ordersform{
    margin-top:60px;
}
.orderMenu li:hover, .orderMenu li.openCat{
  background-color:#58585b;
    color:#fff;
}
.socialM{
    margin-bottom:10px;
}
.styleContent{
    background-image:url(img/squiggle-ver.svg);
    background-size:auto 1800px;
    background-repeat:repeat-y;
    padding-right:80px;
    padding-top:20px;
    padding-bottom:20px;
    background-position: top right;
}
.centered{
    text-align: center;
}
.insidePageInfo{
    padding:100px 0px;
}
.totalsbottom {
    display: none;
}
.categories{
    display:none;
}
.checkbox{
    display:inline-block;
    margin-right:10px !important;
}
.topMenu h2{
    font-size:30px;
    line-height:37px;
    margin-bottom:0px;
}
.right{
    text-align:right;
}
.contactJenny{
    margin-top:40px;
}
label{
    font-weight:normal;
    margin-bottom:0px;
    line-height:20px !important;
}
.productFullDesc  .form-row{
    padding:0px !important;
}
.getintouch{
    border:1px solid #58585b;
    font-size:14px;
    padding:3px 10px;
    color:#58585b;
    display:inline-block;
    margin-top:10px;

}
.woocommerce-ordering{
    display:none;
}
.adq-billing .form-row{
    padding:0px !important;
    display:inline-block !important;
    vertical-align:top !important;
}
.adq-billing #billing_email_field{
    margin-right:20px;
    width:45%;
    margin-bottom:10px;
}
.input_label,.checkbox_label{
    font-family:'Avenir-Book';
    font-size:14px;
    font-weight:normal;
    line-height:22px;
    margin-top:20px;
}
.wedding,.quoting h2.wedding,.venue-sorted,.venue-not,.venhelp,.marquee,.ceresame,.caterer,.caterer2,.caterer3 {
    display:none;
}
#order_comments{
    width:100%;
}
.adq-billing #quote_comments_field{
    width:80%;
}
.adq-billing #quote_place_order{
    float:right;
}
#user_login,#user_pass,input[type=text],input[type=email],input[type=tel] {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
h4{
    margin-top:0px;
    font-family: 'VivaBeautifulB-Regular';
    -webkit-font-smoothing: antialiased;
    letter-spacing:0.5px;
    font-size:30px;
    line-height:35px;
}
.ms-slide-container .ms-slide-bgcont:before{
    content:'';
    width:100%;
    position:Absolute;
    top:0px;
    z-index:4;
    right:0px;
    height:2000px;
    background-color:rgba(0,0,0,0.5);
}
.activecat{
    color:#fff !important;
}
.productSlider .ms-slide-container .ms-slide-bgcont:before{
    display:none !important;
}
.jckstl-product__image{
    width:100%;
}
.jckstl{
    margin:25px 0px 0px;
}
.jckstl-product{
    width:16%;
    padding:0px;
    border:none;
    margin-right:1%;
    display:inline-block;
    vertical-align:top;
}
a{
    outline:none;
}
.jckstl-product h2 a{
    color:#58585b;
    text-decoration:none;
    font-size:11px;
    margin-top:10px;
    width:100%;
    font-family:'Avenir-Book';
    position:relative;
    padding-right:10px;
    display:block;
}
.jckstl-product h2 a:after{
    content:'+';
    color:#58585b;
    font-size:11px;
    position:absolute;
    right:0px;
    top:0px;
}
.jckstl__summary{
    width:100%;
}

.jckstl-product h2{
    font-size:12px;
    font-weight:normal;
     font-family:'Avenir-Book';
}
.slide1 .ms-slide-info h1,.slide2 .ms-slide-info h1,.slide3 .ms-slide-info h1, .story .info h1{
    color:#fff;
    text-transform:uppercase;
    font-family:'Avenir-Medium';
    font-size:65px !important;
    margin-top:8px;
    letter-spacing:3px;
    margin-bottom:8px;
}
.slide1 .story h1, .story .info h1{
    margin-bottom:40px;
}
.theLook{
    text-align:center;
    margin-top:70px;
    margin-bottom:70px;
}
.single-look-product{
  padding-bottom: 10px;
}
.single-look-product a{
  text-decoration: none;
}
.single-look-product h5{
  font-size: 12px;
}
.moreStyle{
    margin-top:0px;
    text-align:center;
    width:100%;
}
.slide1 .ms-slide-info .ms-info, .slide2 .ms-slide-info .ms-info,.slide3 .ms-slide-info .ms-info, .story .info{
    color:#fff;
    font-family: 'VivaBeautifulB-Regular';
    -webkit-font-smoothing: antialiased;
    letter-spacing:3px;
    font-size:50px;
    font-weight:normal;
}
/*
 .slide2 .info p:before,.slide3 .ms-slide-info .ms-info p:before,.aboutSection h2:before{
    display:block;
    background-image:url(img/curleLeft.svg);
    content:'';
    height:40px;
    display:inline-block;
    margin-right:10px;
    background-repeat:no-repeat;
    background-size:40px auto;
    width:40px;
}*/
.slide2 .info p{
    font-family: 'VivaBeautifulB-Regular';
}
/*
.slide2  .info p:after,.slide3 .ms-slide-info .ms-info p:after, .aboutSection h2:after{
    display:block;
    background-image:url(img/curleRight.svg);
    content:'';
    height:40px;
    display:inline-block;
    margin-left:10px;
    background-repeat:no-repeat;
    background-size:40px auto;
    width:40px;
}
*/
.slide1 .ms-slide-info .ms-info p, .slide2 .ms-slide-info .ms-info p,.slide3 .ms-slide-info .ms-info p, .story .info p{
    height:auto !important;
    display:block;
    margin-left:100px;
    margin-bottom:26px;
    margin-right:100px;
    text-rendering: optimizeLegibility;
    letter-spacing:2px;
}
body{
    padding:0px !important;
    margin:0px !important;
    position:relative;
    color:#58585b;
}
.slide1 .ms-slide-info .ms-info a, .slide2 .ms-slide-info .ms-info a, .slide3 .ms-slide-info .ms-info a,.section .btn, .story .info a{
    border:2px solid #fff !important;
    font-family: 'Avenir-Medium';
    color:#fff;
    font-size:14px;
    padding:10px 35px 8px;
    text-transform:uppercase;
    display:inline-block;
    letter-spacing:0.5px;
    text-decoration:none !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-left:80px !important;
    margin-top:40px;
    margin-right:80px !important;
}
.product_meta{
    display:none;
}
.single_adq_button,.button,.btn-primary,.wpcf7-submit{
    text-transform:uppercase;
    border:1px solid #58585b !important;
    background-color:transparent !important;
    border-radius:0px !important;
    font-weight:normal;
    text-align:center;
    font-family:'Avenir-Medium' !important;
    font-weight:normal !important;
    padding:6px 10px 4px !important;
    color:#58585b !important;
}
.woocommerce .price{
     color:#58585b !important;
}
a {
    color:#58585b;
}
.overlay .btn{
    margin-top:0px !important;
}
.section:hover .btn{
    background-color:#fff;
     color:#58585b;
}
#intro,#slideone,#slidetwo,#slidethree{
    position:relative;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    overflow:hidden;
    min-height:900px;
}
#intro{
    min-height:0px;
}
#slideone .bannerOverlay,#slidetwo .bannerOverlay,#slidethree .bannerOverlay, #intro .bannerOverlay{
    background-color:rgba(0,0,0,0.4);
    min-height:900px;
    content:'';
    display:block;
    width:100%;
    position:absolute;
    z-index:1;
    top:0px;
    left:0px;
}
.productSlider .bannerOverlay{
    background-color:rgba(0,0,0,0.2);
    min-height:900px;
    content:'';
    display:block;
    width:100%;
    position:absolute;
    z-index:1;
    top:0px;
    left:0px;
}
.productSlider{
    overflow:hidden !important;
}
.btn{
     border:2px solid #58585b !important;
    border-radius:0px !important;
    font-family:'Avenir-Medium';
    color:#58585b;
    font-size:14px !important;
    line-height:18px;
    padding:10px 35px 8px !important;
    text-transform:uppercase;
    display:inline-block;
    letter-spacing:0.5px;
    text-decoration:none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn:hover{
    background-color:#58585b;
    color:#fff !important;
}
.slide3 .ms-slide-info .ms-info a{
    margin-left:30px !important;
    margin-right: 30px !important;
}
.slide1 .ms-slide-info .ms-info a:hover, .slide2 .ms-slide-info .ms-info a:hover, .slide3 .ms-slide-info .ms-info a:hover, .story .info a:hover{
    background-color:#fff !important;
    color:#58585b;
}
.topMenu .bg {

    /*background-color:rgba(225,225,225,0.9);*/
    background-image:url(img/whitebackground.jpg);
    background-color:#fff;
    background-position:center;
    background-repeat:no-repeat;
        -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size:  cover !important;
}
.topMenu{
    background-color:#fff;
    width:100%;
    position:fixed;
    left:0px;
    display:none;
    z-index:100;
}
.topMenu li {
    list-style:none;
    display:block;
    text-align:center;
}
.topMenu li ul {
    display:none;
}
.topMenu li a:hover{

}
.topMenu ul{
    padding:0px;
}

.topMenu li a {
    text-decoration:none;
    color:#58585b;
    font-size:26px;
    margin-top:10px;
    margin-bottom:13px;
    display:inline-block;
    font-family:'Avenir-Book';
}
.blog .blogItem h3{
     font-family: 'VivaBeautifulB-Regular';
    -webkit-font-smoothing: antialiased;
    font-size:40px;
}
.blog .blogItem img{
    width:100%;
    height:auto;
    margin-bottom:30px;
}
.blog .blogItem .btn-primary{
    margin-top:10px;
    display:inline-block;
}
.blog .blogItem{
    margin-bottom:50px;
}
.topMenu li ul{
    padding:0px !important;
}
.topMenu li ul a{
    font-size:25px;
    margin:5px;
}
.menuButton{
    font-family: 'FontAwesome';
    color:#fff;
    right:30px;
    display:block;
    margin-top:20px;
    cursor:pointer;
    font-size:30px;
    z-index:20;
}
.searchButton{
    font-family:'FontAwesome';
    color:#fff;
    font-size:25px;
    position:absolute;
    right:80px;
    top:19px;
    cursor:pointer;
}
.cartbutton{
    font-family:'FontAwesome';
    color:#fff !important;
    font-size:25px;
    position:absolute;
    right:51px;
    top:19px;
    cursor:pointer;
}
.cross{
    position: absolute;
    top:20px;
    right:18px;
    font-family:'FontAwesome';
    cursor:pointer;
    font-size:30px;
    color:#fff;
}
.nopadding{
    padding:0px !important;
}
.section {
    width:100%;
    overflow:hidden;
    height:440px;
    display:block;
    position:relative;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size:  cover !important;
}
.blackOverlay{
    background-color:rgba(0,0,0,0.2);
    height:440px;
    width:100%;
    position:absolute;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.section:hover .blackOverlay{
    background-color:rgba(0,0,0,0);
}
ul.products{
    min-height:0px;
}
.section .overlay{
    position:absolute;
    display:block;
    top:50%;
    width:100%;
    text-align:center;
    z-index:5;
}
.section img{
    width:100%;
}
.fullWebsite{
    position:relative;
}
li.product{
    overflow:hidden;
    vertical-align:top !important;
    margin-right:1%;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    margin-right:0.5%;
    margin-left:0.5%;
    margin-bottom:0px;
    margin-top:1%;
    width:24%;
    clear:none;
}
.woocommerce .products ul, .woocommerce ul.products{
    margin-left:0.5%;
    margin-right:0.5%;
}
li.product a{
    position:relative;
    display:Block;
    text-align:center;
}
.ms-nav-next,.ms-nav-prev{
    display:none;
}
.ms-skin-light-3 .ms-nav-next::before {
    content: '\f054' !important;
    font-family: 'FontAwesome';
    font-size: 30px;
    color: #fff;
}
.ms-skin-light-3 .ms-nav-prev::before {
    content: '\f053' !important;
    font-family: 'FontAwesome';
    font-size: 30px;
    color: #fff;
}
.ms-view{
    left:0px !important;
}
.ms-inner-controls-cont {
    max-width: 100% !important;
}
.ms-skin-light-3 .ms-nav-next, .ms-skin-light-3 .ms-nav-prev {
    background-image: none !important;
    opacity: 1 !important;
    padding-left: 30px;
    padding-right: 30px;
}
h3{
    font-size:17px;
    font-weight:normal;
}
.woocommerce .woocommerce-message{
    background-color:transparent !important;
    padding:10px !important;
    border:1px solid rgba(0,0,0,.1);
    max-width:500px;
    margin:30px auto !important;
}
.woocommerce .woocommerce-message::before{
    display:none;
}
.addon-name{
    display:none;
}
.single_add_to_cart_button{
    clear:both;
    margin-top:10px !important;
    display:inline-block !important;
}
.input-text{
    width:100%;
   padding:5px;
    border:1px solid #58585b;
}
li.product a h3{
    position:absolute;
    z-index:4;
    top:0px;
    width:280px;
    text-align:center;
    background-color:rgba(255,255,255,0.7);
    color:#58585b !important;
    font-family: 'Avenir-Medium';
    font-size:15px !important;
    line-height:19px;
    padding:37% 0px 0px !important;
    height:245px;
    opacity:0;
    display:block;
    margin:10px !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.styleGalleryCat{
    background-color:rgba(255,255,255,0.8);
    width:100%;
    display:block;
    margin-top:-40px;
    padding:10px;
    text-align:center;
    position:relative;
    z-index:4;
}
.styleGalleryCat.bitmore{
    margin-top:-60px;
}
.styleGalleryCat a{
    font-size:12px;
    color:#58585b;
    text-decoration:none !important;
    text-transform:uppercase;
    margin:0px 15px;
}
.styleGalleryCat a:hover{
    color:#fff;
}
li.product a:hover h3{
    opacity:1;
}
li.product a h3:after{
    content:'View';
    display:block;
    width:100px;
    padding:2px 10px;
    margin:10px auto;
    border:1px solid #58585b;
}
img{
    vertical-align: top;
}
.centered{
    text-align:center;
}
.testimonial{
    background-color:#eee;
    width:100%;
    padding:80px 0px 180px;
}
.testimonial h2.testimonialTitle{
    font-family: 'Avenir-Medium';
    font-size:30px;
    line-height:36px;
    letter-spacing:1px;
    margin-bottom:30px;
    color:#58585b;
    font-weight:normal;
}
.splitSection{
    display:block;
    height:460px;
}
.testimonial h2:after{
    content:'';
    border-bottom:2px solid #58585b;
    width:100px;
}
.blogTitle{
    font-family:'Avenir-Medium';
    margin-top:20px;
}
.blogPostSml{
    text-align:center;
    cursor:pointer;
}
.blogSection img{
    max-width:100%;
    height:auto !important;
}
.testimonialText {
     font-family: 'Avenir-Medium';
    font-style:italic;
}
.aboutSection h2{
    font-family: 'VivaBeautifulB-Regular';
    -webkit-font-smoothing: antialiased;
    font-size:50px;
    line-height:55px;
    margin-top:0px;
    color:#58585b;
    line-height:60px;
}
.instagram{
    padding:50px 0px;
}
.blogSection{
    background-color:#f5f5f5;
    padding:80px 0px;
}
.footer{
    background-image:url(img/squiggle.svg);
    background-size:1800px auto;
    background-repeat:repeat-x;
    background-position: top left;
    padding:60px 0px;
    font-size:12px;
    color:#939598;
}
.footerNav ul li {
    list-style:none;
    padding:0px;
    margin:0px;
}
.footerNav ul{
    padding:0px;
    margin:0px;
}
a.footerBlogLink{
    display:block;
    color:#939598;
    margin-bottom:5px;
}
.footer p {
    margin-bottom:5px;
}
.footerlogo{
    max-width:150px !important;
    margin-top:20px;
}
.footerNav ul li a {
    color:#939598;
    list-style:none !important;
}
.footer a{
    color:#939598;
}
.webby{
    font-size:10px;
    line-height:14px;
    text-align:right;
}
.aboutSection {
    padding:80px 0px;
}
.sm{
    display:block;
    margin-top:30px;
     text-decoration:none !important;
}
.aboutSection h2:before{
    background-image:url(img/curleRight-grey.svg) !important;
    padding-top:30px;
    background-position:0px 19px;
}
.added_to_quote{
    margin-top:10px;
    border:1px solid #58585b;
    padding:5px 10px 3px;
    display:inline-block;
    text-transform:uppercase;
    text-decoration:none !important;
    font-family:'Avenir-Medium';
}
.fb,.ins,.pin{
    font-family:'FontAwesome';
    font-size:17px;
    color:#000 !important;
    margin-right:10px;
}
.aboutSection h2:after{
    background-image:url(img/curleLeft-grey.svg) !important;
    padding-top:30px;
    background-position:0px 19px;
}
.footerTitle{
    font-family: 'VivaBeautifulB-Regular';
    -webkit-font-smoothing: antialiased;
    font-size:25px;
    margin-bottom:10px;
    line-height:35px;
    margin-right:40px;
    border-bottom:1px solid #dbdde0;
    color:#939598;
}
.aboutJenny{
    padding-left:40px;
}
.styleContent h2{
    font-family:'Avenir-Medium';
    font-size:20px;
    text-transform:uppercase;
    line-height:30px;
    margin-top:0px;
}
.aboutSection .blurb{
    margin-bottom:40px;
    margin-top:20px;
}
#remove_all_items{
    color:#bbb !important;
    border-color:#bbb !important;
}
@media (min-width: 992px) and (max-width: 1400px) { /* small desk */
    .slide1 .ms-slide-info h1, .slide2 .ms-slide-info h1, .slide3 .ms-slide-info h1{
        font-size:45px !important;
        line-height:55px !important;
        margin-top:0px !important;
        margin-bottom:0px !important;
    }
   .topMenu li a{
        margin-top:6px;
       margin-bottom:9px;
   }
    .contactJenny{
        margin-top:20px;
    }
    .slide1 .ms-slide-info .ms-info, .slide2 .ms-slide-info .ms-info, .slide3 .ms-slide-info .ms-info{
        font-size:30px !important;
        line-height:33px
    }
    .section .overlay{
        top:46%;
    }
    .splitSection{
        height:320px;
    }
    .section{
        height:320px;
    }
    .slide1 .ms-slide-info .ms-info a, .slide2 .ms-slide-info .ms-info a, .slide3 .ms-slide-info .ms-info a, .section a{
        line-height:16px;
        font-size:13px;
    }
    .slide1 .ms-slide-info, .slide2 .ms-slide-info{
        width:600px !important;
        margin-left:-300px !important;
    }
    .slide3 .ms-slide-info{
        bottom:45% !important;
    }
}
@media (min-width: 992px) and (max-width:1100px) {
     .styleGalleryCat{
        margin-top:-60px;
        height:60px;
    }
}
@media (min-width: 769px) and (max-width: 992px) { /* Tablet */
    .styleGalleryCat{
        margin-top:-60px;
        height:60px;
    }
    .styleContent{
        padding-right:30px;
    }
     .slide1 .ms-slide-info h1, .slide2 .ms-slide-info h1, .slide3 .ms-slide-info h1{
        font-size:45px !important;
        line-height:55px !important;
        margin-top:0px !important;
        margin-bottom:0px !important;
    }
    .aboutSection .blurb{
        margin-top:30px;
    }
    .slide3{
        margin-top:-20px;
    }
    .slide1 .ms-slide-info .ms-info, .slide2 .ms-slide-info .ms-info, .slide3 .ms-slide-info .ms-info{
        font-size:30px !important;
        line-height:33px
    }
    .section .overlay{
        top:45%;
    }
    .splitSection{
        height:280px !important;
    }
    .blackOverlay{
        height:280px !important;
    }
    .section{
        height:280px !important;
    }
    .slide1 .ms-slide-info .ms-info a, .slide2 .ms-slide-info .ms-info a, .slide3 .ms-slide-info .ms-info a, .section a{
        line-height:16px;
        font-size:13px;
    }
    .blogSection{
        padding:50px 0px;
    }
    .btn{
        font-size:12px !important;
        padding:7px 20px !important;
        margin-top:0px !important;
    }
    .footerTitle{
        font-size:21px;
        line-height:25px;
    }
    .aboutSection iframe{
        height:250px !important;
    }
    .aboutSection .blurb{
          margin:15px 0px 20px;
    }
    .aboutSection h2{
        font-size:40px;
        line-height:45px;
        margin-bottom:0px !important;
        height:auto !important;
    }
    .testimonial{
        padding:50px 0px 100px;
    }
    .aboutSection h2:before, .aboutSection h2:after{
        margin-top:20px;
        padding:0px !important;
        height:20px;
        vertical-align:top;
    }
    .instagram{
        padding:30px 0px;
    }
    .aboutSection{
        padding:50px 0px;
    }
    .footer{
        padding:38px 0px;
    }
    .webby{
        font-size:9px;
    }
    .footer{
        font-size:10px;
        line-height:17px;
    }
    .slide1 .ms-slide-info, .slide2 .ms-slide-info{
        width:600px !important;
        margin-left:-300px !important;
    }
    .slide1 .ms-slide-info, .slide2 .ms-slide-info{
        bottom:34% !important;
    }
    .slide3 .ms-slide-info{
        bottom:20% !important;
    }
}
@media (max-width: 769px) { /*Mobile*/
      .slide1 .ms-slide-info h1, .slide2 .ms-slide-info h1, .slide3 .ms-slide-info h1{
        font-size:20px !important;
        line-height:20px !important;
        margin-top:0px !important;
        margin-bottom:0px !important;
    }
    #intro, #slideone, #slidetwo, #slidethree{
        min-height:450px !important;
    }
    .headerfixed{
        position:absolute;
    }
    .slide1 .ms-slide-info .ms-info p, .slide2 .ms-slide-info .ms-info p, .slide3 .ms-slide-info .ms-info p, .story .info p{
        margin-left:0px !important;
        margin-right:0px !important;
    }
    .slide1 .ms-slide-info .ms-info a, .slide2 .ms-slide-info .ms-info a, .slide3 .ms-slide-info .ms-info a, .section .btn, .story .info a{
        padding:2px 10px;
        margin-top:10px;
        margin-left:20px !important;
        margin-right:20px !important;
    }
    .fullProductDesc{
        margin-top:0px;
    }
    #wpadminbar{
        margin-top:-46px;
    }
    .fullproduct{
        padding:20px 0px;
    }
    .woocommerce ul.products li.product h3{
        display:block;
        position:relative;
        opacity:1;
        font-size:13px !important;
        padding-top:0px !important;
        height:auto !important;
    }
    .slide1 .ms-slide-info .ms-info p, .slide2 .ms-slide-info .ms-info p, .slide3 .ms-slide-info .ms-info p, .story .info p {
        margin-bottom:10px;
        display:block;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
        width:45%;
    }
    .story .info{
        bottom:35% !important;
    }
    .slide1 .ms-slide-info .ms-info p::before, .slide2 .ms-slide-info .ms-info p::before, .slide3 .ms-slide-info .ms-info p::before, .aboutSection h2::before, .story .info p::before, .slide1 .ms-slide-info .ms-info p::after, .slide2 .ms-slide-info .ms-info p::after, .slide3 .ms-slide-info .ms-info p::after, .aboutSection h2::after, .story .info p::after {
        display:none;
    }
    .topLogo img{
        max-width:110px;
    }
    .topLogo{
        width:140px;
        padding:12px 15px 15px;
    }
    .story .info{
        font-size:25px;
        line-height:30px;
        width:100% !important;
        left:0px !important;
        margin-left:0px !important;
    }
    .mobilehidden{
        display:none;
    }
    .slide1 .ms-slide-info h1, .slide2 .ms-slide-info h1, .slide3 .ms-slide-info h1, .story .info h1{
        font-size:30px !important;
        line-height:35px;
    }
    .aboutSection .blurb{
        margin-top:30px;
    }
    .footercolu{
        margin-bottom:20px;
    }
    .blogthumb:nth-child(3){
       display:none;
    }
    .topMenu li a{
        font-size:19px !important;
        line-height:29px !important;
    }
    .slide1 .ms-slide-info .ms-info, .slide2 .ms-slide-info .ms-info, .slide3 .ms-slide-info .ms-info{
        font-size:20px !important;
        line-height:25px;
    }
    .section .overlay{
        top:35%;
    }
    .instansive-widget{
        width:640px !important;
    }
    .splitSection{
        height:150px !important;
    }
    .blackOverlay{
        height:150px !important;
    }
    .section{
        height:150px !important;
    }
    .section img{
        width:150%;
        max-width:150%;
        margin-left:-15%;
        margin-top:-10%;
    }
    .slide1 .ms-slide-info .ms-info a, .slide2 .ms-slide-info .ms-info a, .slide3 .ms-slide-info .ms-info a, .section .btn, .story .info a{
        line-height:16px;
        font-size:12px;
        padding:6px 10px 4px;
    }
    .slide1 .ms-slide-info .ms-info a, .slide2 .ms-slide-info .ms-info a, .slide3 .ms-slide-info .ms-info a, .section .btn{
        padding:0px;
    }
    .blogSection{
        padding:50px 0px;
    }
    .testimonial h2.testimonialTitle{
        font-size:25px;
        line-height:30px;
        margin-bottom:5px;
    }
    .slide1 .ms-slide-info .ms-info a, .slide2 .ms-slide-info .ms-info a, .slide3 .ms-slide-info .ms-info a, .section .btn{
        padding:7px 10px 4px;
        font-size:9px;
        margin:10px 0px !important;
    }
    .btn,.single_adq_button{
        font-size:12px !important;
        padding:7px 20px 4px !important;
        margin-top:0px !important;
    }
    .footerTitle{
        font-size:25px;
        line-height:30px;
    }
    .woocommerce ul.products li.product{
        float:left !important;
        clear:none !important;
        width:48%;
        margin: 10px 0.5% !important;
        height:270px;
    }
    .aboutSection iframe{
        height:250px !important;
    }
    .aboutSection .blurb{
          margin:15px 0px 20px;
    }
    .aboutSection h2{
        font-size:30px;
        line-height:35px;
        margin-bottom:0px !important;
        margin-top:30px;
        height:auto !important;
    }
    .testimonial{
        padding:20px 0px 100px;
    }
    .aboutSection h2:before, .aboutSection h2:after{
        margin-top:20px;
        padding:0px !important;
        height:20px;
        vertical-align:top;
    }
    .instagram{
        padding:30px 0px;
    }
    .aboutSection{
        padding:50px 0px;
    }
    .aboutSection h2:before{
        background-size:30px auto;
        margin-right:0px;
    }
    .aboutSection h2:after{
        background-size:30px auto;
        margin-left:0px;
        background-position: top right;
    }
    .topMenu li ul a{
        font-size:20px;
        line-height:25px;
        margin:0px;
    }
    .blurb{
        margin-top:0px;
    }
    .aboutJenny{
        padding:0px !important;
    }
    .slide2 {
        margin-top:0px !important;
    }
    .footer{
        padding:20px 0px;
    }
    .webby{
        font-size:9px;
    }
    .aboutJenny{
        text-align:center;
    }
    .footer{
        font-size:11px;
        line-height:17px;
    }
    .contactJenny{
        display:none;
    }
    .fullProduct{
        padding-left:0px;
        padding-right:0px;
    }
    .ms-skin-light-3 .ms-nav-next{
        width:20px !important;
    }
    .topMenu li a{
        font-size:25px;
        line-height:35px;
        margin-top:0px;
        margin-bottom:0px;
    }
    .productSlider{
        margin-bottom:30px;
    }
    .moreStyle{
        margin-top:30px;
    }
    .styleContent{
     background-image:none;
        padding-right:0px;
        width:100%;
    }

    .jckstl-product{
        width:48%;
    }
    .jennyIntro .meetJenny{
        text-align:center;
    }
    .container{
        width:320px !important;
    }
    .theLook {
        margin-top:20px;
        margin-bottom:20px;
    }
    .slide1 .ms-slide-info, .slide2 .ms-slide-info{
        width:300px !important;
        margin-left:-150px !important;
    }
    .slide1 .ms-slide-info, .slide2 .ms-slide-info{
        bottom:20% !important;
    }
    .slide3 .ms-slide-info{
        bottom:20% !important;
    }
    .slide3{
        margin-top:-50px;
    }
    #intro,#slideone,#slidetwo,#slidethree{
        background-attachment: scroll !important;

    }
    table.marqueetable{
        overflow-x:auto;
    }
    td.marqueetable{
        display:inline-block;
        width:100%;
    }
    .ms-skin-light-3 .ms-nav-next, .ms-skin-light-3 .ms-nav-prev{
        padding:0px !important;
    }
    .styleGalleryCat{
        text-align:left;
        margin-top:0px;
    }
    .sectionQuote,.file1, .file2, .file3, .file4{
        width:100%;
    }
    .styleGalleryCat a{
        margin:0px 20px 0px 0px;
    }
    body.single-product .topLogo {
        display:none;
    }
    .search-form{
        position:absolute;
        right:10px;
        display:none;
        top:50px;
    }
    .woocommerce-product-search{
        position:absolute;
        right:10px;
        display:none;
        top:50px;
    }
    .topLogo:after,.topLogo:before{
        display:none;
    }
    iframe,video{
        max-width:100%;
    }
}

.woocommerce-loop-product__title{

	font-size: 17px;
font-weight: normal;
font-family: inherit !important;
}
